# Bytes

A utility library for working with bytes.

[![crates.io](http://meritbadge.herokuapp.com/bytes)](https://crates.io/crates/bytes)
[![Build Status](https://travis-ci.org/carllerche/bytes.svg?branch=master)](https://travis-ci.org/carllerche/bytes)

- [API documentation](http://carllerche.github.io/bytes/bytes/index.html)

## Usage

To use `bytes`, first add this to your `Cargo.toml`:

```toml
[dependencies.bytes]
git = "https://github.com/carllerche/bytes"
```
